View Issue Details

IDProjectCategoryView StatusLast Update
0002375BattleMaster Bugsfeature requestpublic2007-03-26 10:03
ReporterdanarisAssigned ToTom 
Status closedResolutionwon't fix 
Summary0002375: Watch for priests
DescriptionAllow nobles with troops to watch for priests of a certain religion or religions preaching in the region they are in, and arrest them the moment they start. Conceptually a great deal like patrolling the streets, but functionally much like hunting. You spend a certain amount of time, and you cannot take actions that would cause you to cease hunting, and for the rest of the turn, you have a good chance to capture any priest who tries something in your region. (If they are caught, the same thing happens as the current "arrest" option)

~ TGC
TagsNo tags attached.
Branch (shown in-game in the top-right corner)
Game WorldN/A or All

Relationships

related to 0002378 closeddanaris Set Guards 
related to 0002377 closedTom Watch for priests - Extended Time 

Activities

Tom

2007-03-22 11:52

administrator   ~0006913

I prefer the current arrest function. Yes, priests can save hours and move out again, but if they have to travel twice, there is very little time left for them to act.

Issue History

Date Modified Username Field Change
2007-01-24 21:51 danaris New Issue
2007-01-24 21:51 danaris Game World => N/A or All
2007-01-25 16:04 aj Relationship added related to 0002378
2007-01-25 16:04 aj Relationship added related to 0002377
2007-03-22 11:52 Tom Status new => resolved
2007-03-22 11:52 Tom Resolution open => won't fix
2007-03-22 11:52 Tom Assigned To => Tom
2007-03-22 11:52 Tom Note Added: 0006913
2007-03-26 10:03 Tom Status resolved => closed